@import url("https://fonts.cdnfonts.com/css/neue-haas-grotesk-display-pro");

* {
  margin: 0;
  padding: 0;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  user-select: none;
}

body {
  --color-primary: #0ff9dd;
  --color-secondary: #6a17f1;

  height: 100%;
  background-image: url(Magazine_und_Insights/img/Background-Paper.png);
  width: 100vw;
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  overflow-x: hidden;
  scroll-behavior: smooth;
  font: normal normal normal 25px/29px Neue Haas Grotesk Display Pro;
  letter-spacing: 0px;
}

/* Scrollbar */

::-webkit-scrollbar {
  width: 10px;
  /* display: none; */
}

::-webkit-scrollbar-track {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
}

::-webkit-scrollbar-thumb {
  background: rgba(96, 96, 96, 0.8);
  border-radius: 100vw;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(96, 96, 96, 1);
  border-radius: 100vw;
}

::-webkit-scrollbar-thumb:active {
  background: rgba(96, 96, 96, 1);
  border-radius: 100vw;
}

/* Navigation */

.navcontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 100px;
  background: #00000099 0% 0% no-repeat padding-box;
}

.navlist {
  padding-right: 20px;
}

.navlist li {
  display: inline;
  list-style: none;
  padding-right: 45px;
}

.nav_logo {
  margin-right: auto;
  width: 4.938rem;
  height: 2.938rem;
  padding-top: 27px;
  padding-bottom: 27px;
  padding-left: 30px;
  cursor: pointer;
}

.navlist li a {
  text-decoration: none;
  text-align: center;
  font: normal normal normal 25px/29px Neue Haas Grotesk Display Pro;
  letter-spacing: 0px;
  color: var(--color-primary);
  font-size: 25px;
  font-weight: 500;
  transition: all 0.3s ease 0s;
}

.navlist li a:hover {
  color: var(--color-secondary);
}

.navlist li a:active {
  color: var(--color-secondary);
}

.actual:visited {
  color: var(--color-secondary);
}

/* Navbar Icons */

.icon_container {
  padding-right: 34.8px;
  padding-top: 32.14px;
}

.profile_icon {
  width: 28px;
  color: var(--color-primary);
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.profile_icon:hover {
  color: var(--color-secondary);
}

.profile_icon:visited {
  color: var(--color-secondary);
}

.profile_icon:active {
  color: var(--color-secondary);
}

.language_select {
  width: 28px;
  color: var(--color-primary);
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.language_select:hover {
  color: var(--color-secondary);
}

.language_select:visited {
  color: var(--color-secondary);
}

.language_select:active {
  color: var(--color-secondary);
}

.navcontainer .toggle_btn {
  color: white;
  font-size: 1.5rem;
  cursor: pointer;
  display: none;
}

.dropdown_menu {
  display: none;
  position: absolute;
  right: 2rem;
  top: 60px;
  width: 300px;
  height: 0;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(15px);
  border-radius: 10px;
  overflow: hidden;
  transition: height 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.dropdown_menu.open {
  height: auto;
}

.burger_menu {
  cursor: pointer;
  width: 24px;
  height: 24px;
}

.dropdown_menu li {
  list-style: none;
  padding: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dropdown_menu a {
  text-decoration: none;
  color: var(--color-primary);
}

.profile_icon.burger,
.language_select.burger {
  width: 24px;
  height: 24px;
}

.burger_menu {
  display: none;
  align-items: center;
  justify-content: center;
  padding: 38px 45px;
}

.burger_menu:hover {
  color: var(--color-secondary);
}

/*Profil Dropdown*/

.sub_menu_wrap {
  position: absolute;
  top: 9%;
  right: 7%;
  width: 320px;
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.5s;
}

.sub_menu_wrap.open-menu {
  max-height: 400px;
}

.sub_menu {
  background: #222328;
  padding: 20px;
  margin: 10px;
}

.user_info {
  display: flex;
  align-items: center;
}

.user_info h5 {
  font-weight: bold;
  font-size: 20px;
  color: white;
}

.user_info img {
  width: 60px;
  margin-right: 15px
}

.sub_menu hr {
  border: 0;
  height: 1px;
  width: 100%;
  background: white;
  margin: 15px 0 10px;
}

.sub_menu_link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: var(--color-primary);
  margin: 12px 0;
}

.sub_menu_link p {
  width: 100%;
  color: var(--color-primary);
}

.sub_menu_link:hover p {
  font-weight: 600;
  color: var(--color-secondary);
}

/* Headbanner Container */

.headbanner_container {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 30px;
  width: 100vw;
  height: auto;
  background-image: url(Magazine_und_Insights/img/Entwurf\ Header\ Finde\ deine\ Karriere@2x.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 30px;
}

.headbanner {
  width: 100vw;
  height: auto;
}

.headbanner_container div h1 {
  height: fit-content;
  color: white;
  font: inherit;
  font-size: 50px;
  font-weight: bold;
}

/* Navigation Button Area */

.navigation_buttons {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-bottom: 160px;
}

.navigation_buttons button {
  width: 295px;
  height: 72px;
  border: 4px solid #0ff9dd;
  border-radius: 22px;
  font: inherit;
  font-size: 25px;
  font-weight: bold;
  color: white;
  background: none;
  cursor: pointer;
}

.navigation_buttons button:hover {
  color: #6a17f1;
  border: 4px solid #6a17f1;
}

.navigation_buttons button:active {
  color: #6a17f1;
  border: 4px solid #6a17f1;
}

/* Intro text */

.intro_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 758px;
  height: auto;
  padding-left: 581px;
  padding-bottom: 180px;
}

.intro_text h2 {
  color: white;
  font: inherit;
  font-size: 50px;
  font-weight: bold;
  padding-bottom: 18px;
}

.intro_text p {
  color: white;
  font: inherit;
  font-size: 16px;
  text-align: center;
}

/* Blog Teaser */

.blog_teaser {
  display: flex;
  justify-content: center;
  gap: 126px;
  margin-bottom: 170px;
}

.blog_card {
  text-align: center;
  width: 397px;
  height: 470px;
}

.blog_card .teaser_img {
  width: 380px;
  height: 290px;
  cursor: pointer;
  padding-bottom: 32px;
}

.blog_card h3 {
  color: #0ff9dd;
  font-family: inherit;
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 12px;
}

.blog_card p {
  font-family: inherit;
  font: inherit;
  font-size: 16px;
  color: white;
  text-align: start;
}

/* Tipp Sektion */

.tipps_section {
  display: flex;
  justify-content: center;
  gap: 238px;
  width: 100vw;
  height: auto;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 100px 0px 100px 0px;
}

.studien_tipps,
.ausbildung_tipps {
  width: 404px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tipps_section .studien_tipps h4,
.tipps_section .studien_tipps p,
.tipps_section .ausbildung_tipps h4,
.tipps_section .ausbildung_tipps p {
  color: white;
}

.tipp_button {
  width: 182px;
  height: 182px;
  background-color: transparent;
  border: 4px solid #0ff9dd;
  border-radius: 180px;
  margin-bottom: 47px;
  cursor: pointer;
}

.academic_hat {
  width: 100px;
  height: 100px;
  color: #0ff9dd;
  stroke: 3px;
}

.school_icon {
  width: 100px;
  height: 100px;
  color: #0ff9dd;
  stroke: 3px;
}

.tipps_section .studien_tipps h4,
.tipps_section .ausbildung_tipps h4 {
  font: inherit;
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 12px;
}

.tipps_section .studien_tipps .beschreibung_text,
.tipps_section .ausbildung_tipps .beschreibung_text {
  font: inherit;
  font-size: 16px;
  padding-bottom: 37px;
}

.mehr_erfahren {
  background-color: transparent;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: auto;
  height: 28.53px;
  cursor: pointer;
}

.mehr_erfahren p {
  color: white;
  font-family: inherit;
  font-size: 20px;
  font-weight: bold;
}

.mehr_erfahren p:hover {
  transition: all 0.3s ease 0s;
  color: #6a17f1;
}

.mehr_erfahren p:hover .button_arrow {
  transition: all 0.3s ease 0s;
  color: #6a17f1;
}

.button_arrow {
  width: 55.65px;
  height: 28.53px;
  color: #0ff9dd;
  stroke-width: 3px;
}

/* Video Section */

.video_section {
  display: flex;
  gap: 164px;
  padding-left: 239px;
}

.videobeschreibung_container {
  width: 500px;
  padding-top: 294px;
}

.videobeschreibung_container h5 {
  color: white;
  font: inherit;
  font-size: 35px;
  font-weight: bold;
  padding-bottom: 32px;
}

.videobeschreibung_container p {
  color: white;
  font: inherit;
  font-size: 16px;
  padding-bottom: 34px;
}

.videobeschreibung_container button {
  display: flex;
  width: auto;
  height: 28.35px;
  background-color: transparent;
  color: white;
  border: none;
  font: inherit;
  font-family: inherit;
  font-weight: bold;
  font-size: 20px;
  cursor: pointer;
}

.videobeschreibung_container button:hover {
  color: #6a17f1;
  cursor: pointer;
}

.video_box {
  padding-top: 200px;
  padding-bottom: 200px;
}

.video {
  border: 4px solid #0ff9dd;
  border-radius: 42px;
}

/* Footer Grid */

.footer-grid {
  display: grid;
  grid-template-columns: 639.33px 639.33px 639.33px;
  grid-auto-flow: column;
  /* margin-top: 200px; */
  width: 100%;
  height: 342px;
  background: #d9d9d9;
  border: 1px;
  border-style: solid;
  border-color: #707070;
  border-bottom: none;
}

.footer-left {
  width: 221px;
  height: auto;
  padding-top: 58.11px;
  padding-left: 209.16px;
  padding-right: 209.16px;
}

.footer-mid {
  width: 221px;
  height: auto;
  padding-top: 58.11px;
  padding-left: 209.16px;
  padding-right: 209.16px;
}

.footer-right {
  width: 419px;
  height: auto;
  padding-top: 58.11px;
  padding-left: 110.16px;
  padding-right: 110.16px;
}

.footer-headlines {
  font-family: normal normal bold 25px/30px Neue Haas Grotesk Display Pro;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0px;
  opacity: 1;
  color: #6a17f1;
}

.footer-button {
  background: transparent;
  border: none;
  font-size: 20px;
  color: black;
}

.footer-button button {
  background: transparent;
  border: none;
  font-size: 20px;
  color: black;
}

.footer-button:hover {
  color: #6a17f1;
  cursor: pointer;
}

button:hover {
  color: #6a17f1;
  cursor: pointer;
}

.footer-grid ul {
  list-style: none;
  float: left;
}

/* Responsive Design */

@media (max-width: 1260px) {
  .navlist,
  .icon_container {
    display: none;
  }

  .navbar .toggle_btn {
    display: block;
    color: #0ff9dd;
  }

  .dropdown_menu {
    display: block;
  }

  .profile_icon {
    padding: 0px;
  }

  .dropdown_menu li a {
    transition: all 0.3s ease 0s;
  }

  .dropdown_menu li a:hover {
    color: #6a17f1;
  }
}

@media (max-width: 576px) {
  .dropdown_menu {
    left: 2rem;
    width: unset;
  }

  .nav_logo {
    display: none;
  }

  .profile_icon {
    padding: 0px;
  }
}

/* Responsive Design */

/* Dropdownmenü */
@media (max-width: 1260px) {
  .navlist,
  .icon_container {
    display: none;
  }

  .navbar .toggle_btn {
    display: block;
    color: #0ff9dd;
  }

  .dropdown_menu {
    display: block;
    font-size: 16px;
  }

  .profile_icon {
    padding: 0px;
  }

  .dropdown_menu li a {
    transition: all 0.3s ease 0s;
  }

  .dropdown_menu li a:hover {
    color: #6a17f1;
  }

  .searchbars_container {
    display: none;
    height: auto;
  }
}

/* Laptop - 1024px */

@media (min-width: 2560px) {
  .navcontainer {
    width: 100vw;
    height: auto;
  }

  .nav_logo {
    width: 98.75px;
    height: 58.75px;
  }

  .navcontainer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: auto;
  }

  .navbar ul {
    padding: 0px;
  }

  .navlist li a {
    font-size: 45px;
  }

  .icon_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0px 45px 0px 45px;
  }

  .icon_container .profile_icon {
    transform: scale(175%);
  }

  .icon_container .language_select {
    transform: scale(175%);
  }
}

@media (max-width: 1440px) {
  body {
    width: 100vw;
    height: auto;
  }

  header {
    width: 100vw;
    height: auto;
  }

  .navcontainer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: auto;
  }

  .navbar ul {
    padding: 0px;
  }

  .icon_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 0px;
  }

  .icon_container .profile_icon {
    padding: 0px;
  }

  .nav_logo {
    padding: 26.5px 0px 26.5px 26.5px;
  }
}

/* Dropdownmenü */
@media (max-width: 1260px) {
  .navlist,
  .icon_container {
    display: none;
  }

  .navbar .toggle_btn {
    display: block;
    color: #0ff9dd;
  }

  .dropdown_menu {
    display: block;
    font-size: 16px;
  }

  .profile_icon {
    padding: 0px;
  }

  .dropdown_menu li a {
    transition: all 0.3s ease 0s;
  }

  .dropdown_menu li a:hover {
    color: #6a17f1;
  }

  .searchbars_container {
    display: none;
    height: auto;
  }
}

@media (max-width: 1024px) {
  body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: auto;
    background-image: url(Stellenportal/images_stellenportal/paperwrap-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow-x: hidden;
  }

  header {
    width: 100vw;
    height: auto;
  }

  .navcontainer {
    width: 100vw;
    height: 100px;
  }

  .navcontainer .nav_logo {
    height: 47px;
    width: 79px;
    padding-top: 26.5px;
    padding-left: 30px;
    padding-bottom: 26.5px;
  }

  .navcontainer .toggle_btn .burger_menu {
    width: 47px;
    height: 47px;
    padding-top: 26.5px;
    padding-bottom: 26.5px;
    padding-left: 22.5px;
    padding-right: 22.5px;
  }

  .headbanner_container {
    height: auto;
  }

  .headbanner_container h1 {
    padding: 25px 0px 0px 0px;
  }

  .navigation_buttons {
    width: 100vw;
    flex-wrap: wrap;
    margin-bottom: 70px;
  }

  .intro_text {
    padding: 0px 0px 70px 0px;
  }

  .intro_text p {
    font-size: 25px;
  }

  .blog_teaser {
    display: flex;
    scroll-snap-type: x mandatory;
    overflow-x: scroll;
    scroll-behavior: smooth;
    width: 50vw;
    height: auto;
    gap: 50px;
    margin-bottom: 25px;
  }

  .blog_teaser .blog_card:first-child {
    flex-shrink: 0;
    scroll-snap-align: start;
    height: auto;
  }

  .blog_teaser .blog_card {
    width: 50vw;
    flex-shrink: 0;
    scroll-snap-align: start;
    height: auto;
  }

  .blog_teaser .blog_card h3 {
    font-size: 35px;
    line-height: 40px;
  }

  .blog_teaser .blog_card p {
    text-align: center;
    font-size: 25px;
  }

  .blog_card .teaser_img {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
  }

  .tipps_section {
    width: 100vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 20px 0px 20px 0px;
  }

  .tipps_section .studien_tipps .beschreibung_text,
  .tipps_section .ausbildung_tipps .beschreibung_text {
    text-align: center;
    font-size: 20px;
  }

  .mehr_erfahren p {
    font-size: 25px;
  }

  .video_section {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 0px 0px 70px 0px;
    width: 100vw;
    height: auto;
  }

  .videobeschreibung_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50vw;
    padding-top: 50px;
  }

  .videobeschreibung_container h5 {
    text-align: center;
    font-size: 40px;
    line-height: 40px;
  }

  .videobeschreibung_container p {
    text-align: center;
    font-size: 25px;
  }

  .videobeschreibung_container button {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 30px;
  }

  .video_box {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: 50vw;
    padding: 0px;
  }

  .video_box .video {
    width: 50vw;
    height: auto;
    border: none;
    border-top: 3px solid #0ff9dd;
    border-bottom: 3px solid #0ff9dd;
    border-radius: none;
  }

  .footer-grid {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100vw;
    height: auto;
  }

  .footer-grid .footer-left,
  .footer-grid .footer-mid,
  .footer-grid .footer-right {
    width: 100vw;
    padding: 10px 0px 30px 0px;
  }

  .footer-grid .footer-left {
    padding-top: 20px;
  }

  .footer-grid .footer-left ul,
  .footer-grid .footer-mid ul,
  .footer-grid .footer-right ul {
    width: 100vw;
  }
}

@media (max-width: 768px) {
  body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: auto;
    background-image: url(Stellenportal/images_stellenportal/paperwrap-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow-x: hidden;
  }

  header {
    width: 100vw;
    height: auto;
  }

  .navcontainer {
    width: 100vw;
    height: 50px;
  }

  .navcontainer .nav_logo {
    display: block;
    height: 14.6875px;
    width: 24.6875px;
  }

  .navcontainer .toggle_btn .burger_menu {
    width: 20px;
    height: 20px;
  }

  .headbanner_container {
    margin: 0px;
    height: auto;
  }

  .navigation_buttons {
    width: 100vw;
    height: auto;
  }

  .headbanner_container h1 {
    font-size: 25px;
    padding: 15px 0px 15px 0px;
  }

  .navigation_buttons {
    display: flex;
    flex: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 20px;
    width: 100vw;
    margin-bottom: 30px;
  }

  .navigation_buttons button {
    font-size: 20px;
    width: 140px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .intro_text {
    padding: 0px;
    width: 100vw;
  }

  .intro_text h2 {
    font-size: 25px;
  }

  .intro_text p {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 30px;
  }

  .blog_teaser {
    display: flex;
    scroll-snap-type: x mandatory;
    overflow-x: scroll;
    scroll-behavior: smooth;
    width: 50vw;
    height: auto;
    gap: 50px;
    margin-bottom: 25px;
  }

  .blog_teaser .blog_card:first-child {
    flex-shrink: 0;
    scroll-snap-align: start;
    height: auto;
  }

  .blog_teaser .blog_card {
    width: 50vw;
    flex-shrink: 0;
    scroll-snap-align: start;
    height: auto;
  }

  .blog_teaser .blog_card h3 {
    font-size: 25px;
  }

  .blog_teaser .blog_card p {
    text-align: center;
    font-size: 20px;
  }

  .blog_card .teaser_img {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
  }

  .tipps_section {
    width: 100vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 20px 0px 20px 0px;
  }

  .tipps_section .studien_tipps .beschreibung_text,
  .tipps_section .ausbildung_tipps .beschreibung_text {
    text-align: center;
    font-size: 20px;
  }

  .studien_tipps {
    width: 50vw;
  }

  .ausbildung_tipps {
    width: 50vw;
  }

  .tipp_button {
    width: 91px;
    height: auto;
    padding: auto 25px;
  }

  .academic_hat {
    width: 50px;
    height: auto;
  }

  .school_icon {
    width: 50px;
    height: auto;
  }

  .mehr_erfahren p {
    font-size: 25px;
  }

  .video_section {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 0px 0px 15px 0px;
    width: 100vw;
    height: auto;
  }

  .videobeschreibung_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50vw;
    padding-top: 50px;
  }

  .videobeschreibung_container h5 {
    text-align: center;
    font-size: 25px;
  }

  .videobeschreibung_container p {
    text-align: center;
    font-size: 20px;
  }

  .videobeschreibung_container button {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 25px;
  }

  .video_box {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: auto;
    padding: 0px;
  }

  .video_box .video {
    width: 50vw;
    height: auto;
    border: none;
    border-top: 1px solid #0ff9dd;
    border-bottom: 1px solid #0ff9dd;
    border-radius: none;
  }

  .footer-grid {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100vw;
    height: auto;
  }

  .footer-grid .footer-left,
  .footer-grid .footer-mid,
  .footer-grid .footer-right {
    width: 100vw;
    padding: 10px 0px 30px 0px;
  }

  .footer-grid .footer-left {
    padding-top: 20px;
  }

  .footer-grid .footer-left ul,
  .footer-grid .footer-mid ul,
  .footer-grid .footer-right ul {
    width: 100vw;
  }
}

/* Dropdownmenü */
@media (max-width: 576px) {
  .dropdown_menu {
    left: 2rem;
    width: unset;
  }
}

@media (max-width: 480px) {
  body {
    width: 100vw;
    height: auto;
    background-image: url(Stellenportal/images_stellenportal/paperwrap-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow-x: scroll;
  }

  header {
    width: 100vw;
    height: auto;
  }

  .navcontainer {
    width: 100vw;
    height: 50px;
  }

  .navcontainer .nav_logo {
    display: block;
    height: 14.6875px;
    width: 24.6875px;
  }

  .navcontainer .toggle_btn .burger_menu {
    width: 20px;
    height: 20px;
  }

  .headbanner_container {
    margin: 0px;
    height: auto;
  }

  .navigation_buttons {
    width: 100vw;
    height: auto;
  }

  .headbanner_container h1 {
    font-size: 20px;
    padding: 15px 0px 15px 0px;
  }

  .navigation_buttons {
    display: flex;
    flex: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 20px;
    width: 100vw;
    margin-bottom: 30px;
  }

  .navigation_buttons button {
    font-size: 15px;
    width: 140px;
    height: auto;
    padding: 15px 25px 15px 25px;
  }

  .intro_text {
    padding: 0px;
    width: 100vw;
  }

  .intro_text h2 {
    font-size: 20px;
  }

  .intro_text p {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 30px;
  }

  .blog_teaser {
    display: flex;
    scroll-snap-type: x mandatory;
    overflow-x: scroll;
    scroll-behavior: smooth;
    height: auto;
    gap: 50px;
    margin-bottom: 25px;
  }

  .blog_teaser .blog_card {
    width: 100%;
    flex-shrink: 0;
    scroll-snap-align: start;
    height: auto;
  }

  .blog_teaser .blog_card h3 {
    font-size: 20px;
  }

  .blog_teaser .blog_card p {
    text-align: center;
    font-size: 13px;
  }

  .blog_card .teaser_img {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
  }

  .tipps_section {
    flex-direction: column;
    gap: 50px;
    padding: 0px 0px 15px 0px;
  }

  .beschreibung_text {
    text-align: center;
  }

  .studien_tipps {
    width: 100vw;
  }

  .ausbildung_tipps {
    width: 100vw;
  }

  .tipp_button {
    width: 91px;
    height: auto;
    padding: auto 25px;
  }

  .academic_hat {
    width: 50px;
    height: auto;
  }

  .school_icon {
    width: 50px;
    height: auto;
  }

  .video_section {
    flex-direction: column;
    gap: 20px;
    padding: 0px 0px 15px 0px;
    width: 100vw;
    height: auto;
  }

  .videobeschreibung_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    padding-top: 50px;
  }

  .videobeschreibung_container h5 {
    text-align: center;
    font-size: 20px;
  }

  .videobeschreibung_container p {
    text-align: center;
    font-size: 13px;
  }

  .videobeschreibung_container button {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
  }

  .button_arrow {
    width: 27.825px;
    height: 14.75px;
  }

  .video_box {
    width: 100vw;
    height: auto;
    padding: 0px;
  }

  .video_box .video {
    width: 100vw;
    height: auto;
    border: none;
    border-top: 1px solid #0ff9dd;
    border-bottom: 1px solid #0ff9dd;
    border-radius: none;
  }

  .footer-grid {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100vw;
    height: auto;
  }

  .footer-grid .footer-left,
  .footer-grid .footer-mid,
  .footer-grid .footer-right {
    width: 100vw;
    padding: 10px 0px 30px 0px;
  }

  .footer-grid .footer-left {
    padding-top: 20px;
  }

  .footer-grid .footer-left ul,
  .footer-grid .footer-mid ul,
  .footer-grid .footer-right ul {
    width: 100vw;
  }
}

@media (max-width: 390px) {
  body {
    width: 100vw;
    background-image: url(Stellenportal/images_stellenportal/paperwrap-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow-x: scroll;
  }

  header {
    width: 100vw;
    height: auto;
  }

  .headbanner_container {
    margin-bottom: 0px;
  }

  .navcontainer {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: start;
    width: 100vw;
    height: 50px;
    padding: 0px;
  }

  .navcontainer .nav_logo {
    display: block;
    height: 11.75px;
    width: 19.75px;
    padding-top: 19.125px;
    padding-left: 30px;
    padding-bottom: 19.125px;
  }

  .navcontainer .toggle_btn .burger_menu {
    display: block;
    width: 20px;
    height: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 22.5px;
    padding-right: 22.5px;
  }

  .headbanner_container {
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: auto;
  }

  .headbanner_container h1 {
    font-size: 20px;
    padding: 15px 0px 15px 0px;
  }

  .navigation_buttons {
    display: flex;
    flex: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    gap: 20px;
    width: 100vw;
    margin-bottom: 30px;
  }

  .navigation_buttons button {
    font-size: 15px;
    width: 140px;
    height: auto;
    padding: 15px 25px 15px 25px;
  }

  .intro_text {
    padding: 0px;
    width: 100vw;
  }

  .intro_text h2 {
    font-size: 20px;
  }

  .intro_text p {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 30px;
  }

  .blog_teaser {
    display: flex;
    scroll-snap-type: x mandatory;
    overflow-x: scroll;
    scroll-behavior: smooth;
    height: auto;
    gap: 50px;
    margin-bottom: 25px;
  }

  .blog_teaser .blog_card {
    width: 100%;
    flex-shrink: 0;
    scroll-snap-align: start;
    height: auto;
  }

  .blog_teaser .blog_card h3 {
    font-size: 20px;
  }

  .blog_teaser .blog_card p {
    text-align: center;
    font-size: 13px;
  }

  .blog_card .teaser_img {
    display: block;
    width: 100%;
    height: auto;
    padding-bottom: 15px;
  }

  .tipps_section {
    flex-direction: column;
    gap: 50px;
    padding: 0px 0px 15px 0px;
  }

  .beschreibung_text {
    text-align: center;
  }

  .studien_tipps {
    width: 100vw;
  }

  .ausbildung_tipps {
    width: 100vw;
  }

  .tipp_button {
    width: 91px;
    height: auto;
    padding: auto 25px;
  }

  .academic_hat {
    width: 50px;
    height: auto;
  }

  .school_icon {
    width: 50px;
    height: auto;
  }

  .video_section {
    flex-direction: column;
    gap: 20px;
    padding: 0px 0px 15px 0px;
    width: 100vw;
    height: auto;
  }

  .videobeschreibung_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    padding-top: 50px;
  }

  .videobeschreibung_container h5 {
    text-align: center;
    font-size: 20px;
  }

  .videobeschreibung_container p {
    text-align: center;
    font-size: 13px;
  }

  .videobeschreibung_container button {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
  }

  .button_arrow {
    width: 27.825px;
    height: 14.75px;
  }

  .video_box {
    width: 100vw;
    height: auto;
    padding: 0px;
  }

  .video_box .video {
    width: 100vw;
    height: auto;
    border: none;
    border-top: 1px solid #0ff9dd;
    border-bottom: 1px solid #0ff9dd;
    border-radius: none;
  }

  .footer-grid {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100vw;
    height: auto;
  }

  .footer-grid .footer-left,
  .footer-grid .footer-mid,
  .footer-grid .footer-right {
    width: 100vw;
    padding: 10px 0px 30px 0px;
  }

  .footer-grid .footer-left {
    padding-top: 20px;
  }

  .footer-grid .footer-left ul,
  .footer-grid .footer-mid ul,
  .footer-grid .footer-right ul {
    width: 100vw;
  }
}
